#form-login-password, #form-login-remember, #form-login-submit {margin-top:10px}
#modlgn-passwd, #modlgn-username {display:block}
.unstyled, .VMmenu {list-style: none;
    padding: 0;
    margin: 10px 0;}
.width70.floatright, .width70.floatright .vm3pr-3 .product-price {display:inline-block !important;text-align:right !important;float:none}
.width30.floatleft.center {text-align:left}
.addtocart-bar, div.vm-details-button {text-align:right}
div.vm-details-button {margin:10px 0 15px 0}
div.vm-details-button a {width:auto}
.browse-view .row .product .spacer {padding:20px}
.vm-pagination ul {
    text-align: left !important;
    padding: 0;
    margin: 0;
  margin: 20px 0;}
#facebox .close img {display:none}